# src/gz snapshots http://downloads.openwrt.org/snapshots/brcm-2.4/packages
src/gz snapshots http://elektronik-kompendium.de/public/arnerossius/temp/openwrt/
dest root /
dest ram /tmp
lists_dir ext /var/opkg-lists
option overlay_root /jffs
